Contents
Index 🔎︎

## CONCAT

Concatenates one or more strings

CONCAT is an enhancement of CONCATENATE, as CONCAT also accepts ranges as arguments, like B2:E5, K:K or K:M.

When ranges are used, the cells are traversed row by row (from top to bottom) to concatenate.

This function is available since LibreOffice 5.2

### Syntax

CONCAT( string1[, string2][, …] )

string1[, string2][, …] are strings or references to cells or ranges that contains strings to concatenate.

### Examples

=CONCAT("Hello ", A1:C3) concatenates the string "Hello" with all strings in range A1:C3.

Поврзани теми

TEXTJOIN

CONCATENATE